<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings version="1">
    <section id="pvr.channelsdvr" label="-1">

        <category id="server" label="30000">
            <group id="1" label="-1">
                <setting id="server.autodiscovery" type="boolean" label="30001" help="30002">
                    <default>true</default>
                    <control type="toggle"/>
                </setting>
                <setting id="server.local_ip" type="string" label="30003" help="30004">
                    <default></default>
                    <constraints>
                        <allowempty>true</allowempty>
                    </constraints>
                    <control type="edit" format="string" />
                    <dependencies>
                        <dependency type="enable" setting="server.autodiscovery">false</dependency>
                    </dependencies>
                </setting>
            </group>
        </category>

        <category id="player" label="30100">
            <group id="2" label="-1">
                <setting id="player.autocomskip" type="boolean" label="30101" help="30102">
                    <default>true</default>
                    <control type="toggle"/>
                </setting>
            </group>
        </category>

    </section>
</settings>
